/* 
   SORelativeDateTransformer.strings

   Created by StdOrbit on 12/6/10.
   Copyright 2010 Standard Orbit Software, LLC. All rights reserved.
 */

"formatTemplateForRelativePastDatePhrase" = "%d%@前";
"formatTemplateForRelativeFutureDatePhrase" = "%d%@内";

"now" = "现在";
"year" = "年";
"years" = "年";
"month" = "月";
"months" = "月";
"week" = "周";
"weeks" = "周";
"day" = "天";
"days" = "天";
"hour" = "小时";
"hours" = "小时";
"minute" = "分钟";
"minutes" = "分钟";
"second" = "秒";
"seconds" = "秒";
